@media (max-width: 1499px) {
    .container {
        max-width: 1280px;
    }

    .right .main-img {
        max-width: 35%;
        right: 16vw;
    }

    .left p {
        font-size: 22px;
    }
}

@media (max-width: 1399px) {
    .right .main-img {
        max-width: 30%;
        right: 18vw;
    }
}

@media (max-width: 1299px) {
    .right .main-img {
        max-width: 45%;
        right: 8vw;
    }
}

@media (max-width: 1199px) {
    .container {
        max-width: 960px;
    }

    .left p {
        font-size: 21px;
    }

    .right .main-img {
        max-width: 50%;
        right: 4vw;
    }
}

@media (max-width: 991px) {

    .desktop {
        display: none;
    }

    .wrap {
        display: flex;
        flex-direction: column;
    }

    .right .main-img {
        max-width: 50%;
        right: 4vw;
    }

    .left,
    .right {
        width: 100%;
    }

    .right .main-img {
        position: static;
        margin: 0 auto;
        display: flex;
    }

    /* .mobile {
        display: block;
    } */


    .left p {
        font-size: 18px;
        text-align: center;
        margin: 10px auto 0;
    }

    .left h1 {
        text-align: center;
    }

    .left h1 br {
        display: none;
    }

    .cta-btn {
        margin-top: 20px;
        justify-content: center;
        display: flex;
    }

    .disclaimer-box p {
        font-size: 12px;
        line-height: 1.3;
        color: #ffffff;
    }

    .footer-section {
        padding: 15px 0;
    }

    .logo-box {
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .offer-badge {
        font-size: 20px;
        width: 70px;
        height: 70px;
    }

    .offer-text small {
        display: block;
        font-size: 22px;
        font-weight: 700;
        letter-spacing: 1px;
        opacity: 0.95;
    }


    .right .main-img {
        max-width: 70%;
        right: 4vw;
    }

    .logo-box img {
        max-width: 180px;
    }

    .logo-box {
        margin-bottom: 40px;
    }

    .left p {
        margin-top: 10px;
    }
}

@media (max-width:575px) {
    .right .main-img {
        max-width: 100%;
    }

    .wrap {
        margin-top: 67px;
    }

}

@media (max-width: 479px) {
    .logo-box {
        margin-bottom: 20px;
    }

    .right .main-img {
        max-width: 80%;
    }

    .footer-section {
        padding: 8px 0;
    }

    .left p {
        max-width: 100%;
    }
}